BODY{
 font-size:10pt;
 color:#333333;
 background-color:#91ff91;
 line-height:160%;
 text-align:center;
 scrollbar-3dlight-color:#004500;
 scrollbar-arrow-color:green;
 scrollbar-base-color:#00B44B;
 scrollbar-darkshadow-color:#005200;
 scrollbar-face-color:#113500;
 scrollbar-shadow-color:#12DF39;
}

A{text-decoration:none;}
A:link {color:#444444;
 text-decoration: none;}
A:visited {
 color:#444444;
 text-decoration: none;
}
A:active { color: #555555; text-decoration: none; }
A:hover {
 color:#000000;
 text-decoration:underline;
 position:relative;
 top:1px;
 left:1px;
}

h1{
 font-size:15pt;
 color:#FFFFFF;
 background-color:#006200;
 font-family:ＳＨ スリムタッチ;
}

table{
 font-size:10pt;
 line-height:160%;
}

hr{
 color:#000077;
}
